[Retail : Risk report] : 519914 CIF Information Twiiinfield anuiragiilulunismssnidn, imawal, inaua2, tnana3,
IBANA4,LAANAS

30/03/2021 08:01 - Anonymous

anue: Dev : Deployed PRD L3u: 30/03/2021
LRRHERLIE High TUATUMAUA:

nounnaln: % dnsa: 0%
NECTRVE narildlaglssnm: 0.00 7 Taa
T 04.Retail-Golive Vail: 0.00 #1Txv
T9aLLdY0

[Retail : Risk report] : 18914 CIF Information ilufield ansiragiiiulumymsswilan, tigual, tnqua2, tnguas, Liguad,lnauas

115990

#1 - 30/03/2021 11:07 - Weeraya Kuljaratpakorn

- wounu1ely changed from Weeraya Kuljaratpakorn to Anonymous

#2 - 31/03/2021 02:05 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing

#3 - 31/03/2021 02:07 - Anonymous
- dnmg changed from Dev : Doing to Test : Todo

- nounn1e i changed from Anonymous to Anonymous

#4 - 19/04/2021 03:09 - Pang-kanjanart Chandaphol

- nounn1e i changed from Anonymous to Anonymous

#5 - 19/04/2021 11:28 - Anonymous

- dome changed from Test : Todo to Test : Doing

#6 - 19/04/2021 11:32 - Anonymous

- un¥ clipboard-202104191902-¢2ysa.png added

- unu All Data (42).xls added

- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

- nounn1e i changed from Anonymous to Anonymous

NIRRT

clipboard-202104191902-e2ysa.png

#7 - 19/04/2021 11:32 - Anonymous
- unu deleted (clipboard-202104191902-e2ysa.png)

#8 - 19/04/2021 11:32 - Anonymous
- unu clipboard-202104191905-ale8n.png added
#9 - 28/04/2021 09:07 - Pang-kanjanart Chandaphol
- ?ﬁ changed from 02.Retail to 04.Retail-Golive

#10 - 29/04/2021 16:19 - Anonymous
- dnms changed from Dey : Waiting Deploy PRD to Dev : Deployed PRD

unu

All Data (42).x1s 42 KB 19/04/2021 Anonymous
clipboard-202104191905-ale8n.png 120 KB 19/04/2021 Anonymous
